<?php class Data_pulsa extends CI_Model{

      function telkomsel(){

            $hasil=$this->db->query("SELECT * FROM tb_operator where id_operator = 1");
			
            return $hasil;

      }    
	function xl(){

            $hasil=$this->db->query("SELECT * FROM tb_operator where id_operator = 2");
			
            return $hasil;

      } 
	function indosat(){

            $hasil=$this->db->query("SELECT * FROM tb_operator where id_operator = 4");
			
            return $hasil;

      }  
function tri(){

            $hasil=$this->db->query("SELECT * FROM tb_operator where id_operator = 3");
			
            return $hasil;

      }  	  
}